Bug 432747 - (CVE-2008-0780) CVE-2008-0780 MoinMoin XSS in login action
CVE-2008-0780 MoinMoin XSS in login action
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://hg.moinmo.in/moin/1.5/rev/2f95...
: Security
Depends On: 432749 432750
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-13 23:40 EST by Lubomir Kundrak
Modified: 2008-04-24 07:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 07:13:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-02-13 23:40:33 EST
Description of problem:

The following fix was commited to 1.5 branch in upstream repository:
http://hg.moinmo.in/moin/1.5/rev/2f952fa361c7

"XSS fix for login action, thanks to Fernando Quintero for reporting this"
Comment 1 Lubomir Kundrak 2008-02-13 23:48:40 EST
CVE name was requested.
Comment 3 Lubomir Kundrak 2008-02-19 13:05:20 EST
Ping on this. Matthias do you need help updating the package?
Comment 4 Matthias Saou 2008-02-19 14:03:27 EST
Oh, yes... very very busy... feel free to commit the patch to all relevant
branches. Note also that the previous security patch probably needs to be
applied to the devel branch too.
Comment 5 Fedora Update System 2008-02-20 06:34:03 EST
moin-1.5.8-4.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-20 06:36:52 EST
moin-1.5.8-4.fc7 has been submitted as an update for Fedora 7
Comment 7 Fedora Update System 2008-02-20 21:55:08 EST
moin-1.5.8-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-02-20 21:57:14 EST
moin-1.5.8-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Red Hat Product Security 2008-04-24 07:13:36 EDT
This issue was addressed in:

Fedora:
  https://admin.fedoraproject.org/updates/F7/FEDORA-2008-1880
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-1905


Note You need to log in before you can comment on or make changes to this bug.